/* CSS for contact.php */

form.datarec_form 
{ 
  background: #efe; 
  margin: 10px auto; 
  padding: 0 0 10px 0;
  width: 95%; 
}
div.form_input_pair 
{ 
  margin: 1px; 
  padding: 10px; 
  background: #efe;
}


input.escode { display: none }

@media (max-width: 500px)
{
  div.form_input_pair { padding: 5px}

  div.form_input_pair div.label, div.form_input_pair div.input
  {
    width:100%;
  }
}

form.datarec_form input[type=submit] 
{ display: block; margin: auto }